@font-face {
    font-family: 'DOS';
    src: url('../Fonts/dos.woff2') format('woff2');
    font-display: swap;
}

body {
    image-rendering: pixelated;
    padding: 10px;
    background: black;
    font-family: 'DOS';
    overflow-x: hidden;
    margin: 0 auto;
}

p {
    font-size: 40px;
    color: white;
    width: 800px;
    line-height: 50px;
}

a {
    color: red;
    text-decoration:none;
}

.blinker {
    animation: blinker 1s steps(1, end) infinite;
}

@keyframes blinker {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}